<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

    <bean id="networkDao" class="data.dao.NetworkDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
    </bean>

    <bean id="userDao" class="data.dao.UserDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
    </bean>

    <bean id="modelDao" class="data.dao.ModelDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
    </bean>

    <bean id="paramDao" class="data.dao.ParamDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
    </bean>

   <bean id="fileDao" class="data.dao.FileDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
   </bean>

   <bean id="subscriberDao" class="data.dao.SubscriberDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
   </bean>

   <bean id="serverDao" class="data.dao.ServerDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
   </bean>

    <bean id="uploadDao" class="data.dao.UploadDaoImpl">
        <property name="sqlMapClient" ref="sqlMapClient"/>
    </bean>

</beans>